Page MenuHomePhabricator

Re-index Malay and Indonesian Wikis to use new unpacked analysis chain
Closed, ResolvedPublic

Description

In T196780, I unpacked the analysis chain so I could add ICU normalization (which Malay already had). The change adds a stemmer and stop words for Malay, and ICU normalization for Indonesian. We need to re-index to make the changes live once the changes in T196780 are deployed.

Event Timeline

TJones created this task.Jul 23 2018, 2:51 PM
TJones triaged this task as Normal priority.

Mentioned in SAL (#wikimedia-operations) [2018-08-10T16:02:53Z] <Trey314159> reindexing Malay wikis on elastic@eqiad and elastic@codfw (T200204)

Mentioned in SAL (#wikimedia-operations) [2018-08-10T16:12:25Z] <Trey314159> reindexing Malay wikis on elastic@eqiad and elastic@codfw abandoned (T200204)

Servers are being re-imaged at the moment, so reindexing is failing. I'll coordinate with Gehel and try again on Monday.

Mentioned in SAL (#wikimedia-operations) [2018-08-13T19:32:13Z] <Trey314159> reindexing Malay wikis on elastic@eqiad and elastic@codfw (T200204)

Mentioned in SAL (#wikimedia-operations) [2018-08-13T22:29:01Z] <Trey314159> reindexing Malay wikis on elastic@eqiad and elastic@codfw complete (T200204)

Mentioned in SAL (#wikimedia-operations) [2018-08-13T22:31:02Z] <Trey314159> reindexing Indonesian wikis on elastic@eqiad and elastic@codfw (T200204)

Mentioned in SAL (#wikimedia-operations) [2018-08-14T12:54:32Z] <Trey314159> reindexing Indonesian wikis on elastic@eqiad and elastic@codfw complete (T200204)

debt closed this task as Resolved.Aug 17 2018, 9:10 PM